﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31912.275
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Homework_15_hard", "Homework_15_hard.vcxproj", "{9C0A1542-2B68-4B90-A977-F1C04D9FA360}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9C0A1542-2B68-4B90-A977-F1C04D9FA360}.Debug|x64.ActiveCfg = Debug|x64
		{9C0A1542-2B68-4B90-A977-F1C04D9FA360}.Debug|x64.Build.0 = Debug|x64
		{9C0A1542-2B68-4B90-A977-F1C04D9FA360}.Debug|x86.ActiveCfg = Debug|Win32
		{9C0A1542-2B68-4B90-A977-F1C04D9FA360}.Debug|x86.Build.0 = Debug|Win32
		{9C0A1542-2B68-4B90-A977-F1C04D9FA360}.Release|x64.ActiveCfg = Release|x64
		{9C0A1542-2B68-4B90-A977-F1C04D9FA360}.Release|x64.Build.0 = Release|x64
		{9C0A1542-2B68-4B90-A977-F1C04D9FA360}.Release|x86.ActiveCfg = Release|Win32
		{9C0A1542-2B68-4B90-A977-F1C04D9FA360}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C70905D1-30B7-4155-BDE6-27EB01BB610C}
	EndGlobalSection
EndGlobal
